Venflow API
V1DescuentosPor ID

Obtener un single Descuento by Por ID

GET
/v1/discounts/{id}
Api-Key<token>

Tu clave API privada (comienza con pvk_)

In: header

Organization<token>

Tu ID de organización

In: header

Path Parameters

idstring
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.venflow.app/v1/discounts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "active": true,
  "amount_off": 0,
  "created": 0.1,
  "duration": "once",
  "duration_periods": 0,
  "id": "string",
  "livemode": true,
  "name": "string",
  "object": "discount",
  "percent_off": 0
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}
{
  "code": "not_found",
  "details": {},
  "message": "string"
}